function Idle(theFigure)
if ~any(findobj('Type', 'figure')), return, end
if nargin < 1, theFigure = gcf; end
set(theFigure, 'Pointer', 'arrow');
end
%------------------------------------------------------------
